<edmx:Edmx xmlns:edmx="http://schemas.microsoft.com/ado/2007/06/edmx" Version="1.0">
<edmx:DataServices xmlns:m="http://schemas.microsoft.com/ado/2007/08/dataservices/metadata" m:DataServiceVersion="1.0">
<Schema xmlns="http://schemas.microsoft.com/ado/2008/09/edm" Namespace="sapbyd">
<EntityType xmlns:sap="http://www.sap.com/Protocols/SAPData" Name="RPFININVU07_Q0001QueryResult" sap:semantics="aggregate" sap:label="Material Unit Costs">
<Key>
<PropertyRef Name="ID"/>
</Key>
<Property Name="CACCDETGRP" Type="Edm.String" Nullable="true" MaxLength="14" sap:label="Account Determination Group ID" sap:aggregation-role="dimension" sap:filterable="true" sap:text="TACCDETGRP"/>
<Property Name="CCHANGEDBY" Type="Edm.String" Nullable="true" MaxLength="40" sap:label="Changed By ID" sap:aggregation-role="dimension" sap:filterable="true" sap:filter-restriction="multi-value" sap:text="TCHANGEDBY"/>
<Property Name="CCHGONDATE" Type="Edm.DateTime" Nullable="true" sap:label="Changed On ID" sap:aggregation-role="dimension" sap:filterable="true"/>
<Property Name="CCHGONTIME" Type="Edm.Time" Nullable="true" sap:label="Changed Time (UTC) ID" sap:aggregation-role="dimension" sap:filterable="true"/>
<Property Name="CCOMPANY" Type="Edm.String" Nullable="true" MaxLength="20" sap:label="Company ID" sap:aggregation-role="dimension" sap:filterable="true" sap:filter-restriction="multi-value" sap:text="TCOMPANY"/>
<Property Name="CMATERIAL" Type="Edm.String" Nullable="true" MaxLength="40" sap:label="Material ID" sap:aggregation-role="dimension" sap:filterable="true" sap:filter-restriction="multi-value" sap:text="TMATERIAL"/>
<Property Name="COEDFID" Type="Edm.String" Nullable="true" MaxLength="100" sap:label="Source Document ID ID" sap:aggregation-role="dimension" sap:filterable="true"/>
<Property Name="CORIGTYP" Type="Edm.String" Nullable="true" MaxLength="15" sap:label="Source Document Type ID" sap:aggregation-role="dimension" sap:filterable="true" sap:text="TORIGTYP"/>
<Property Name="CPCH_NA" Type="Edm.String" Nullable="true" MaxLength="20" sap:label="Product Category ID" sap:aggregation-role="dimension" sap:filterable="true" sap:filter-restriction="multi-value" sap:text="TPCH_NA"/>
<Property Name="CPERMEST" Type="Edm.String" Nullable="true" MaxLength="20" sap:label="Business Residence ID" sap:aggregation-role="dimension" sap:filterable="true" sap:filter-restriction="multi-value" sap:text="TPERMEST"/>
<Property Name="CPINVALPC" Type="Edm.String" Nullable="true" MaxLength="3" sap:label="Perpetual Cost Method ID" sap:aggregation-role="dimension" sap:filterable="true" sap:text="TPINVALPC"/>
<Property Name="CPRDVALLV" Type="Edm.String" Nullable="true" sap:label="Valuation Level ID ID" sap:aggregation-role="dimension" sap:filterable="true" sap:filter-restriction="multi-value"/>
<Property Name="CPRDVALLVTC" Type="Edm.String" Nullable="true" MaxLength="12" sap:label="Valuation Level Type ID" sap:aggregation-role="dimension" sap:filterable="true" sap:text="TPRDVALLVTC"/>
<Property Name="CPRICETC" Type="Edm.String" Nullable="true" MaxLength="3" sap:label="Cost Type ID" sap:aggregation-role="dimension" sap:filterable="true" sap:text="TPRICETC"/>
<Property Name="CSETOFBKS" Type="Edm.String" Nullable="true" MaxLength="4" sap:label="Set of Books ID" sap:aggregation-role="dimension" sap:filterable="true" sap:text="TSETOFBKS"/>
<Property Name="CVALENDAT" Type="Edm.DateTime" Nullable="true" sap:label="Validity End Date ID" sap:aggregation-role="dimension" sap:filterable="true"/>
<Property Name="CVALSTDAT" Type="Edm.DateTime" Nullable="true" sap:label="Validity Start Date ID" sap:aggregation-role="dimension" sap:filterable="true"/>
<Property Name="FCCOST" Type="Edm.String" Nullable="true" MaxLength="60" sap:label="Cost Formatted"/>
<Property Name="FCCOSTREFQTY" Type="Edm.String" Nullable="true" MaxLength="60" sap:label="Cost Unit Formatted"/>
<Property Name="KCCOST" Type="Edm.Decimal" Nullable="true" Precision="28" Scale="6" sap:label="Cost" sap:filterable="true" sap:text="FCCOST" sap:aggregation-role="measure" sap:unit="RCCOST"/>
<Property Name="KCCOSTREFQTY" Type="Edm.Decimal" Nullable="true" Precision="31" Scale="14" sap:label="Cost Unit" sap:filterable="true" sap:text="FCCOSTREFQTY" sap:aggregation-role="measure" sap:unit="UCCOSTREFQTY"/>
<Property Name="RCCOST" Type="Edm.String" Nullable="true" MaxLength="3" sap:label="Cost Currency" sap:semantics="currency-code"/>
<Property Name="TACCDETGRP" Type="Edm.String" Nullable="true" MaxLength="60" sap:label="Account Determination Group Text"/>
<Property Name="TCHANGEDBY" Type="Edm.String" Nullable="true" MaxLength="60" sap:label="Changed By Text"/>
<Property Name="TCOMPANY" Type="Edm.String" Nullable="true" MaxLength="60" sap:label="Company Text"/>
<Property Name="TMATERIAL" Type="Edm.String" Nullable="true" MaxLength="60" sap:label="Material Text"/>
<Property Name="TORIGTYP" Type="Edm.String" Nullable="true" MaxLength="60" sap:label="Source Document Type Text"/>
<Property Name="TPCH_NA" Type="Edm.String" Nullable="true" MaxLength="60" sap:label="Product Category Text"/>
<Property Name="TPERMEST" Type="Edm.String" Nullable="true" MaxLength="60" sap:label="Business Residence Text"/>
<Property Name="TPINVALPC" Type="Edm.String" Nullable="true" MaxLength="60" sap:label="Perpetual Cost Method Text"/>
<Property Name="TPRDVALLVTC" Type="Edm.String" Nullable="true" MaxLength="60" sap:label="Valuation Level Type Text"/>
<Property Name="TPRICETC" Type="Edm.String" Nullable="true" MaxLength="60" sap:label="Cost Type Text"/>
<Property Name="TSETOFBKS" Type="Edm.String" Nullable="true" MaxLength="60" sap:label="Set of Books Text"/>
<Property Name="UCCOSTREFQTY" Type="Edm.String" Nullable="true" MaxLength="3" sap:label="Cost Unit Unit" sap:semantics="unit-of-measure"/>
<Property Name="PARA_COMPANY" Type="Edm.String" Nullable="false" MaxLength="20" sap:label="Company" sap:filterable="true" sap:mandatory="true" sap:selection-type="single-value" sap:selection="true"/>
<Property Name="PARA_SETOFBKS" Type="Edm.String" Nullable="false" MaxLength="4" sap:label="Set of Books" sap:filterable="true" sap:mandatory="true" sap:selection-type="multi-value" sap:selection="true"/>
<Property Name="PARA_COSTVLON" Type="Edm.DateTime" Nullable="false" sap:label="Costs Valid On" sap:filterable="true" sap:mandatory="true" sap:selection-type="single-value" sap:selection="true"/>
<Property Name="PARA_MATERIAL" Type="Edm.String" Nullable="true" MaxLength="40" sap:label="Material" sap:filterable="true" sap:selection-type="multi-value" sap:selection="true"/>
<Property Name="PARA_PERMEST" Type="Edm.String" Nullable="true" MaxLength="20" sap:label="Business Residence" sap:filterable="true" sap:selection-type="multi-value" sap:selection="true"/>
<Property Name="PARA_COSTTC" Type="Edm.String" Nullable="true" MaxLength="3" sap:label="Cost Type" sap:filterable="true" sap:selection-type="multi-value" sap:selection="true"/>
<Property Name="PARA_ACCDETGRP" Type="Edm.String" Nullable="true" MaxLength="14" sap:label="Account Determination Group" sap:filterable="true" sap:selection-type="multi-value" sap:selection="true"/>
<Property Name="PARA_PINVALPC" Type="Edm.String" Nullable="true" MaxLength="3" sap:label="Perpetual Cost Method" sap:filterable="true" sap:selection-type="multi-value" sap:selection="true"/>
<Property Name="PARA_PRDCTGY" Type="Edm.String" Nullable="true" MaxLength="20" sap:label="Product Category" sap:filterable="true" sap:selection-type="single-value" sap:selection="true"/>
<Property Name="PARA_PROFITCTR" Type="Edm.String" Nullable="true" MaxLength="20" sap:label="Profit Center" sap:filterable="true" sap:selection-type="multi-value" sap:selection="true"/>
<Property Name="PARA_SEGMENT" Type="Edm.String" Nullable="true" MaxLength="20" sap:label="Segment" sap:filterable="true" sap:selection-type="single-value" sap:selection="true"/>
<Property Name="BYD_P_TARCUR" Type="Edm.String" Nullable="true" sap:label="Display Currency" sap:filterable="true" sap:selection-type="single-value" sap:selection="true"/>
<Property Name="BYD_P_CURDATE" Type="Edm.DateTime" Nullable="false" sap:label="Display Currency - Conversion Date" sap:filterable="true" sap:mandatory="true" sap:selection-type="single-value" sap:selection="true"/>
<Property Name="TotaledProperties" Type="Edm.String" sap:aggregation-role="totaled-properties-list"/>
<Property Name="ID" Type="Edm.String" Nullable="false"/>
</EntityType>
<EntityContainer Name="ana_businessanalytics_analytics" m:IsDefaultEntityContainer="true">
<EntitySet xmlns:sap="http://www.sap.com/Protocols/SAPData" Name="RPFININVU07_Q0001QueryResults" EntityType="sapbyd.RPFININVU07_Q0001QueryResult" sap:creatable="false" sap:deletable="false" sap:updatable="false" sap:searchable="false" sap:is-thing-type="false" sap:semantics="aggregate" sap:label="Material Unit Costs"/>
<FunctionImport Name="Logoff" ReturnType="Edm.String" m:HttpMethod="POST"/>
</EntityContainer>
</Schema>
</edmx:DataServices>
</edmx:Edmx>